Budbux - Web - Bug #1355

super admin > company details
06/27/2019 10:37 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/27/2019

0%
0.00 hour
0.00 hour

Description

the company image seems static. It should get updated compny image is changed or updated.

http://prntscr.com/07dj9d

History

#1 - 06/28/2019 08:35 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 06/28/2019 08:35 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 07/01/2019 04:14 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
